p {
    margin: 0;
}

.alert-wrap {
    max-width: 300px;
    position: fixed;
    top: 30px;
    right: 30px;
    z-index: 5;
    /* display: none; */
    /* border: 0; */
    /* box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); */
}



.alert-danger {
    border: 1px solid rgb(80, 37, 37);
    border-top: 0px;
    padding: 15px 10px;
}

.alert-danger:first-child {
    border-top: 1px solid rgb(80, 37, 37);
}

.btn-wrap {
    position: relative;
}

.btn-danger {
    width: 30px;
    height: 30px;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}

.btn-danger:after {
    content: '';
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 2px solid white;
    position: absolute;
    left: calc(50% - 6px);
    top: calc(50% - 6px);
}